Plack-Middleware-Pjax

Prerequisites

Plack-Middleware-Pjax declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Marpa::R2::HTML0Marpa-R2-2.102000125.71
Plack0Plack-1.0034128.57

Plack-Middleware-Pjax declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Request::Common0HTTP-Message-6.06128.57
Plack::Test0Plack-1.0034128.57
Test::More0Test-Simple-1.001014122.86

Plack-Middleware-Pjax declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.04131.428571428571